<?xml version="1.0" encoding="utf-8"?>

<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:endColor="@color/color_767676"
                android:startColor="@color/color_767676" />
        </shape>
    </item>
    <item android:bottom="1px">
        <shape android:shape="rectangle">
            <gradient
                android:endColor="@color/write"
                android:startColor="@color/write" />
        </shape>
    </item>
</layer-list>